﻿

.playlists-index {
    margin:auto;
    display: flex;
    flex-direction: column;
    width: 20%;
    align-items: center;
    justify-content: center;
}

.playlists-index > * + *{
    margin-top: 1em;
}

.filters-search, .filters-search > * {
    display: flex;
    width: 100%;
}

    .filters-search > * + * {
        width: 30%;
    }

.range-duration {
    display: flex;
    flex-direction: row;
}

    .range-duration > * + * {
        margin-left: 0.3em;
        flex: 1;
    }

